#!@SHELL@

if [ ! $TANGO_HOST ] && [ -f @TSD_RC_FILE@ ]; then
   . @TSD_RC_FILE@
fi

JAVALIB=@CMAKE_INSTALL_PREFIX@/share/java;

CLASSPATH=$JAVALIB/JTango.jar
export CLASSPATH

LOGBACK=${TANGO_LOGBACK:-@CMAKE_INSTALL_PREFIX@/share/tango/logback.xml}

@TSD_JAVA_EXEC@ \
    -DTANGO_HOST=$TANGO_HOST \
    -Dlogback.configurationFile="$LOGBACK" \
    fr.esrf.TangoApi.DeviceProxy \
    "unexport $*"
